.m-slide{width: 146px;height: 630px;position: fixed;right: -146px;top: 50%;margin-top: -294px;background-color: #fff;}
.m-slide-trigger i,.m-navzlz span{background:url(../images/icon-line.png) no-repeat;}
.m-slide.opened{}
.m-slide.opened .m-slide-trigger i{background-position: -14px -1161px;}
.m-slide-box{padding: 20px;line-height: 20px;background: #f8f8f8}
.m-slide-trigger{display: block;position: absolute;top: 0;left: -27px;width: 27px;background-color: #a99359;color: #fff;text-align: center;line-height: 1;padding: 10px 0;-webkit-transition: all 0.3s ease-in;transition: all 0.3s ease-in;}
.m-slide-trigger:hover{background-color: #beab77;text-decoration: none;color: #fff;}
.m-slide-trigger i{display: block;width: 9px;height: 15px;background-position: -14px -1211px;margin: 5px auto 0;}
.m-slide-title{font-size: 16px;font-weight: bold;color: #333;}
.m-slide-title-sm{font-size: 12px;color: #999;}
.m-slide-code{height: 106px;margin-top: 10px;}
.m-slide-list{width: 200px;background-color: #f1f1f1;padding: 0 0px;}
.m-navzlz {width: 110px;}
.m-navzlz li a{ color:#333}
.m-navzlz li a:hover{ color:#333}
.m-navzlz i{ color:#333}
.m-navzlz i:hover{ color:#888}
.m-navzlz.m-navdata {padding: 20px 0;}
.m-navzlz li {width: 100%;height: 48px;border-bottom: 1px solid #cdcdcd;}
.m-navzlz li.end {border-bottom: none;}
.m-navzlz a {display: block;width: 100%;height: 48px;line-height: 48px;}
.m-navzlz a:hover i {text-decoration: underline;}
.m-navzlz span {display: block;float: left;width: 20px;height: 20px;margin: 15px 10px 0 0;}
.m-navzlz span.a-12 {background-position: -7px -961px;}
.m-navzlz span.a-13 {background-position: -7px -1011px;}
.m-navzlz span.a-14 {background-position: -7px -1061px;}
.m-navzlz span.a-15 {background-position: -7px -1111px;}
.m-navzlz span.a-16 {background-position: -7px -670px;}


#NIE-copyRight ,#NIE-copyRight a{color: #a7a7a7;}

.f-tranformachor .icon {
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  -ms-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
}
.f-tranformachor:hover .icon {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  transform: rotateY(180deg);
  -webkit-transition: all 0.4s linear 0.05s;
  -moz-transition: all 0.4s linear 0.05s;
  -o-transition: all 0.4s linear 0.05s;
  -ms-transition: all 0.4s linear 0.05s;
  transition: all 0.4s linear 0.05s;
}

.f-tranformMore{
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  -ms-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
}
.f-tranformMore:hover{
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.m-mask{display: none;  position: fixed;height: 100%;width: 100%;z-index: 1; top: 0;right: 0;bottom: 0;background-color: #000;filter: alpha(opacity=50);-moz-opacity: 0.5;-khtml-opacity: 0.5;opacity: 0.5;}
.app_pop {width: 240px;height: 260px;display: none;position: fixed;z-index: 9999;margin-left: -120px;margin-top: -130px;left: 50%;top: 50%;}
.wx_QR_pop{background: url(../images/weixin.gif) no-repeat;}
.yx_QR_pop{background: url(../images/yixin.gif) no-repeat;}
.app_pop .closeBtn {display: block;position: absolute;top: 0;right: -40px;background: url(../images/login_close.png?v9) no-repeat 0 0;width: 28px;height: 28px;}
.m-video{display: none;}
.m-video{width: 960px;height: 560px;background: #000;position: fixed;margin-left: -480px;margin-top: -280px;left: 50%;top: 50%;z-index: 9;}
.m-video .closeBtn{width:65px;height: 65px;display: block;position: absolute;top: 10px;right: 10px;background: url(../images/shut.png) no-repeat; }
.m-video .closeBtn:hover{background: url(../images/shut-hover.png) no-repeat;}
.m-video .swfCnt{height: 100%;}

.gameDownloadBtn .bg,.mediaBtn .bg{
    -webkit-transition: all 0.4s linear 0.05s;
    -moz-transition: all 0.4s linear 0.05s;
    -o-transition: all 0.4s linear 0.05s;
    -ms-transition: all 0.4s linear 0.05s;
    transition: all 0.4s linear 0.05s;
}

#NIE-copyRight-corp{width: 950px !important;}

/*12.4*/
.m-newIntro{width: 350px;height: 390px;background: #fff;float: left;position: relative;}
.m-newIntro .nav{width: 90px;height: 390px;background: #737e9e;position: absolute;top: 0;right: 0;}
.m-newIntro .nav li{position: relative;cursor: pointer;}
.m-newIntro .nav li .arraw{position: absolute;width: 7px;height: 13px;background: url(../images/arraw.png) no-repeat;margin-top: -6.5px;top: 50%;left: -7px;display: none;}
.m-newIntro .nav li .txt{line-height: 78px;text-align: center;display: block;color: #fff;font-size: 16px;}
.m-newIntro .nav li:hover,.m-newIntro .nav li.active{
  background: #b6a065;
}
.m-newIntro .nav li:hover .arraw,.m-newIntro .nav li.active .arraw{
  display: block;
}
.m-newIntro .newIntroCnt{width: 260px;height: 390px;position: absolute;top: 0;left: 0;}
.m-newIntro .tab{display: none;}
.m-newIntro .roleCnt{position: absolute;top: 0;left: 0;width: 260px;display: block;}
.m-newIntro .role{width: 260px;height: 390px;position: absolute;top: 0;left: 0;color: #fff;display: none;}
.m-newIntro .role.active{display: block;}
.m-newIntro .role .t-1{font-size: 24px;display: block;position: absolute;left: 19px;top: 32px;}
.m-newIntro .role .t-2{font-size: 16px;display: block;position: absolute;left: 19px;top: 63px;}
.m-newIntro .role .t-3{font-size: 12px;display: block;border: 1px solid #fff;width: 45px;height: 20px;line-height: 20px;position: absolute;left: 19px;top: 106px;}
.m-newIntro .roleNav{position: absolute;width: 65px;top: 27px;right: 0;text-align: center;color: #fff;}
.m-newIntro .roleNav li{width: 65px;height: 50px;line-height: 40px;cursor: pointer;}
.m-newIntro .roleNav li.active{font-weight: bold;color: #e3c984;}
.m-newIntro .role-1{background: url(../images/role-1.jpg) no-repeat;}
.m-newIntro .role-2{background: url(../images/role-2.jpg) no-repeat;}
.m-newIntro .role-3{background: url(../images/role-3.jpg) no-repeat;}
.m-newIntro .role-4{background: url(../images/role-4.jpg) no-repeat;}
.m-newIntro .role-5{background: url(../images/role-5.jpg) no-repeat;}
.m-newIntro .role-6{background: url(../images/role-6.jpg) no-repeat;}
.m-newIntro .role-7{background: url(../images/role-7.jpg) no-repeat;}

.m-newIntro .featureCnt{width: 260px;height: 390px;position: absolute;left: 0;top: 0;}
.m-newIntro .feature{width: 260px;height: 132px;display: block;position: relative;overflow: hidden;}
.m-newIntro .feature .black{
  position: absolute;top: 0;left: 0;background: #000;width: 100%;height: 100%;filter:alpha(opacity=67);-moz-opacity:0.67;opacity:0.67;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.m-newIntro .feature .t-1{
  color: #fff;position: absolute;font-size: 18px;font-weight: bold;left: 20px;top: 50px;filter:alpha(opacity=100);-moz-opacity:1;opacity:1;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.m-newIntro .feature .t-2{
  color: #fff;position: absolute;font-size: 14px;left: 20px;top: 74px;filter:alpha(opacity=100);-moz-opacity:1;opacity:1;
  transition: all 1s;
  -moz-transition: all 1s;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
}
.m-newIntro .feature:hover .black{
  filter:alpha(opacity=0);-moz-opacity:0;opacity:0;
}
/*.m-newIntro .feature:hover .t-1{left: -200px;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;}
.m-newIntro .feature:hover .t-2{left: -200px;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;}*/
.m-newIntro .feature-1{background: url(../images/feature-n3.jpg);}
.m-newIntro .feature-2{background: url(../images/feature-n2.jpg);height: 128px;}
.m-newIntro .feature-3{background: url(../images/feature-n1.jpg);height: 130px;}
.m-newIntro .wanfaCnt{width: 260px;height: 390px;position: absolute;left: 0;top: 0;}
.m-newIntro .wanfa{display: block;height: 195px;position: relative;overflow: hidden;}
.m-newIntro .wanfa .black{
  position: absolute;top: 0;left: 0;background: #000;width: 100%;height: 100%;filter:alpha(opacity=40);-moz-opacity:0.4;opacity:0.4;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.m-newIntro .wanfa:hover .black{
  filter:alpha(opacity=0);-moz-opacity:0;opacity:0;
}
.m-newIntro .t-1{
  font-size: 24px;color: #fff;font-weight: 500;position: absolute;left: 27px;top: 70px;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.m-newIntro .t-2{
  font-size: 14px;color: #fff;position: absolute;left: 27px;top:100px;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
}
/*.m-newIntro .wanfa:hover .t-1{left: -100%;}
.m-newIntro .wanfa:hover .t-2{left: -200%;}*/
.m-newIntro .wanfa-1{background: url(../images/wf-1.jpg) no-repeat;}
.m-newIntro .wanfa-2{background: url(../images/wf-2.jpg) no-repeat;}
.m-newIntro .videoCnt{position: absolute;top: 0;left: 0;}
.m-newIntro .videoCnt img{display: block;}
.m-newIntro .videoCnt .black{
  position: absolute;width: 100%;height: 100%;background: #000;top: 0;left: 0;filter:alpha(opacity=40);-moz-opacity:0.4;opacity:0.4;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.m-newIntro .videoCnt .playIcon{
  display: block;background: url(../images/play_d9da4dd.png) no-repeat;position: absolute;width: 80px;height: 80px;margin-left: -40px;margin-top: -40px;left: 50%;top: 50%;filter:alpha(opacity=40);-moz-opacity:0.4;opacity:0.4;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.m-newIntro .videoCnt:hover .playIcon{filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}
.m-newIntro .videoCnt:hover .black{filter:alpha(opacity=0);-moz-opacity:0;opacity:0;}
.m-newIntro .newversionCnt{position: absolute;top: 0;left: 0;}
.m-newIntro .newversionCnt .newversion-img{display: block;position: absolute;top: 0;left: 0;width: 260px;height: 390px;background: url(../images/newversion-img.jpg) no-repeat;}

.m-newBanners{width: 350px;height: 390px;float: right;}
.m-newBanners a{display: block;}
.m-newBanners a img{display: block;}
.m-newBanners .row-2{margin-top: 10px;width:360px;}
.m-newBanners .banner-1{position: relative;}
.m-newBanners .banner-1 .detail{left: 17px;bottom: 62px;}
.m-newBanners .banner-2{position: relative;margin-right: 10px;}
.m-newBanners .banner-2 .detail{left: 12px;bottom: 95px;}

.m-tuku{width: 710px;height: 100%;}
.m-tuku .nav{padding:16px 10px 10px 20px;}
.m-tuku .nav .title{font-size: 20px;color: #a99359;border-bottom: 1px solid #e0e0e0;}
.m-tuku .nav .title .txt{padding-bottom: 7px;border-bottom: 3px solid #a99359;display: inline-block;margin-bottom: -1px;}
.m-tuku .nav .more{width: 20px;height: 20px;background: url(../images/more.png) no-repeat center center;display: block;float: right;}
.m-tuku .tukuBtnCnt{margin-top:10px;}
.m-tuku .tukuBtnCnt .tukuBtn{width: 48px;height: 21px;margin-right: 24px;text-align: center;line-height: 21px;color: #666666;cursor: pointer;}
.m-tuku .tukuBtnCnt .tukuBtn.active{color: #fff;background:#bba364;}
.m-tuku .tukuBtnCnt .tukeUploadBtn{height:24px;background: #8393c4;font-size: 12px;color: #fff;display: inline-block;line-height: 24px;width: 100px;text-align: center;}
.m-tuku .tukuBtnCnt .tukeUploadBtn .icon{display: inline-block;width: 11px;height: 15px;background: url(../images/uploadIcon.png) no-repeat;vertical-align: middle;margin-top: -4px;}
.m-tuku .tabs .link{width: 212px;height: 140px;display: block;margin-left: 21px;text-align: center;margin-bottom: 10px;}
.m-tuku .tabs .link p{margin-top: 8px;text-align: left;}
.m-tuku .tab{display: none;}

.m-tongren{width: 350px;height: 100%;background: #f1f1f1;}
.m-tongren .tab{height: 210px;width: 310px;}
.m-tongren .cnt{padding: 15px 20px 0;}
.m-tongren .nav{margin-bottom: 26px;border-bottom: 1px solid #d6d6d6;}
.m-tongren .nav li{width: 155px;height: 29px;line-height: 27px;color: #666666;font-weight: bold;text-align: center;cursor: pointer;}
.m-tongren .nav li.active{color: #bba364;}
.m-tongren .tjCnt{width: 316px;}
.m-tongren .tjlink{margin-right: 6px;}
.m-tongren .yldLinks{margin-top: 21px;}
.m-tongren .yldLink{display: block;width: 102px;height: 32px;line-height: 32px;}
.m-tongren .yldLink .icon{width: 15px;height: 16px;vertical-align: middle;margin-right: 7px;margin-left: 10px;}
.m-tongren .yldLink-1{border-right: 1px solid #dddddd;border-bottom: 1px solid #ddd;}
.m-tongren .yldLink-1 .icon{background: url(../images/tongren/icon-1.png) no-repeat center center;display: inline-block;}
.m-tongren .yldLink-2{border-right: 1px solid #dddddd;border-bottom: 1px solid #ddd;}
.m-tongren .yldLink-2 .icon{background: url(../images/tongren/icon-2.png) no-repeat center center;display: inline-block;}
.m-tongren .yldLink-3{border-bottom: 1px solid #ddd;}
.m-tongren .yldLink-3 .icon{background: url(../images/tongren/icon-3.png) no-repeat center center;display: inline-block;}
.m-tongren .yldLink-4{border-right: 1px solid #dddddd;}
.m-tongren .yldLink-4 .icon{background: url(../images/tongren/icon-4.png) no-repeat center center;display: inline-block;}
.m-tongren .yldLink-5{border-right: 1px solid #dddddd;}
.m-tongren .yldLink-5 .icon{background: url(../images/tongren/icon-5.png) no-repeat center center;display: inline-block;}
.m-tongren .yldLink-6 .icon{background: url(../images/tongren/icon-6.png) no-repeat center center;display: inline-block;}
.m-tongren .trBanner{margin-top: 9px;display: block;}
.m-tongren .tab-wjyl .banner{position: relative;display: block;height: 125px;}
.m-tongren .tab-wjyl .banner .title{position: absolute;bottom: 0;left: 0;right: 0;background: url(../images/tongren/black.png);display: block;height: 26px;line-height: 26px;padding-left: 7px;color: #fff;}
.m-tongren .tabs{position: relative;height: 210px;overflow: hidden;}
.m-tongren .tab-trzx{
  transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  position: absolute;top: 0;left: 0;
}
.m-tongren .tab-trzx.leave{left: -100%;}
.m-tongren .tab-wjyl{
  transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  position: absolute;top: 0;right: 0;
}
.m-tongren .tab-wjyl.leave{right: -100%;}
.m-tongren .wjyl-news{margin-top: 5px;}
.m-tongren .wjyl-news a:hover .title{color: #a99359;}
.m-tongren .wjyl-news a .date{color:#999999;}
.m-tongren .wjyl-news li{height: 30px;line-height: 30px;border-bottom: 1px solid #d8d8d8;}
.m-tongren .tabLink{position: relative;}
.m-tongren .tabLink .bar{
  height: 3px;background: #bba364;width:0%;display: block;margin: 0 auto;
  transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
}
/*a,button{cursor:pointer;}*/
/*a{color: #333;}*/
del,ins,u,s,a,a:hover{text-decoration:none;}

.blockPage {
	position:absolute; 
 	left:0;
	right:0;
	top: 0;
	bottom: 0;
	width: 770px;
	height: 550px;
	margin: auto;
}
.blockUI {
    position: fixed!important;
}
.index_ad {
    width: 800px;
    height: 450px;
    background: #000;
    position: relative;
}
.pop_close {
    width: 60px;
    height: 60px;
    background: url(/images/ad_popup_close.png) no-repeat;
    position: absolute;
    top: 0px;
    right: -60px;
}